﻿body {
    background-image: url('./SummoningFreds.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    color:white;
    background-color:black;
}

p {
    /*background-color:lightcyan;*/
    font-size:large;
}

.prodImg {
    max-width: 100%;
    height: auto;
    border:solid;
    border-width:3px;
    border-color:lime;
    margin:auto;
    margin-top:10px;
}

nav {
    color:white;
}

#splash {
    color:white;
}

.menu {
    text-align:left;
    color:white;
    list-style-type:none;
    display:inline;
    float:left;
}

.amenu {
    /*links in the menu*/
    color: lawngreen;
    display: block;
    padding: 8px;
    background-color: black;
    border:solid;
    border-width:5px;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing: 3px;
    font-family:'Brush Script MT','Script MT',sans-serif;
    font-size:26px;
}

button {
    text-align: center;
    background-color: lime;
    padding: 16px 32px;
}

#checkOutButton {
    font-weight:bold;
    font-size:large;
}

.addToCart {
    font-size:24px;
    font-weight:bold;
    margin:15px;
}

.productDetail {
    color: white;
    background-color: rgba(0, 0, 0, 0.7);
}

.tagline {
    /*border:solid;
    border-width:5px;
    border-color:lime;*/
    text-align: end;
    /*background-color: rgba(0, 0, 0, 0.7);*/
    background-image: linear-gradient(75deg, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0.7), rgba(0, 255, 0, 1));
    max-height:fit-content;
    padding:8px;
}

.thumbnail {
    max-width:75px;
    height: auto;
}

#cart {
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    text-align: center;
    /*margin-top: 25%;*/
    margin-bottom: 10%;
}

#cartTotal {
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    text-align: center;
    margin-bottom: 20%;
}

#orderTotalLocation {
    font-weight:bold;
    color:lime;
    font-size:24px;
}

#shop {
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    text-align: center;
    /*margin-top: 25%;*/
    margin-bottom: 10%;
}

#shopItem {
    border: dotted;
    border-color: lawngreen;
    border-width: 5px;
    padding: 50px 10px 50px 10px;
    margin:15px;
    background-color:black;
}

#price {
    color:lime;
}

#productPrice {
    color: lime;
    text-align: end;
    padding:30px 0px 0px 0px;
}

#qtyInput1, #qtyInput2 {
    max-width:75px;
    text-align:center;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: limegreen;
    color: white;
    text-align: center;
}